.mb-10 {margin-bottom:10px !important}
.mb-20 {margin-bottom:20px !important}
.mb-30 {margin-bottom:30px !important}
.mb-40 {margin-bottom:40px !important}
.mb-50 {margin-bottom:50px !important}

.mr-10 {margin-right:10px !important}
.mr-20 {margin-right:20px !important}
.mr-30 {margin-right:30px !important}
.mr-40 {margin-right:40px !important}
.mr-50 {margin-right:50px !important}

.ml-10 {margin-left:10px !important}
.ml-20 {margin-left:20px !important}
.ml-30 {margin-left:30px !important}
.ml-40 {margin-left:40px !important}
.ml-50 {margin-left:50px !important}

.mt-10 {margin-top:10px !important}
.mt-15 {margin-top:15px !important}
.mt-20 {margin-top:20px !important}
.mt-30 {margin-top:30px !important}
.mt-40 {margin-top:40px !important}
.mt-50 {margin-top:50px !important}

.m-none {margin:0px !important}
.m-10 {margin:10px !important}
.m-20 {margin:20px !important}
.m-30 {margin:30px !important}
.m-40 {margin:40px !important}
.m-50 {margin:50px !important}

.pb-none{padding-bottom:0px !important}
.pb-10 {padding-bottom:10px !important}
.pb-15 {padding-bottom:15px !important}
.pb-10 {padding-bottom:10px !important}
.pb-25 {padding-bottom:25px !important}
.pb-30 {padding-bottom:30px !important}
.pb-40 {padding-bottom:40px !important}
.pb-50 {padding-bottom:50px !important}

.pt-none{padding-top:0px !important}
.pt-10 {padding-top:10px !important}
.pt-15 {padding-top:15px !important}
.pt-10 {padding-top:10px !important}
.pt-20 {padding-top:25px !important}
.pt-25 {padding-top:25px !important}
.pt-30 {padding-top:30px !important}
.pt-40 {padding-top:40px !important}
.pt-50 {padding-top:50px !important}

.pl-none{padding-left:0px !important}
.pl-10{padding-left:10px !important}
.pl-15{padding-left:15px !important}
.pl-20{padding-left:20px !important}
.pl-30{padding-left:30px !important}
.pl-40{padding-left:40px !important}
.pl-50{padding-left:50px !important}

.pr-none{padding-right:0px !important}
.pr-10{padding-right:10px !important}
.pr-15{padding-right:15px !important}
.pr-20{padding-right:20px !important}
.pr-30{padding-right:30px !important}
.pr-40{padding-right:40px !important}
.pr-50{padding-right:50px !important}

.p-10 {padding:10px !important}
.p-15 {padding:15px !important}
.p-20 {padding:20px !important}
.p-25 {padding:25px !important}
.p-30 {padding:30px !important}
.p-40 {padding:40px !important}
.p-50 {padding:50px !important}

.fsize-10 {font-size:10px !important}
.fsize-12 {font-size:12px !important}
.fsize-14 {font-size:14px !important}
.fsize-16 {font-size:16px !important}
.fsize-18 {font-size:18px !important}

#cookies{display:none;left:0;float:left;width:100%;background:#333;opacity: .9;position:fixed;bottom:0px;z-index:999;padding: 0 45px;color:#FFF;font-size: 11px}
#cookies div {padding:3px 0px}
#cookies button {color:#333; font-size: 10px;margin: 5px 0 0;}
#cookies a {color:#fff;font-size: 11px;text-decoration:underline}
#cookies a:hover {color:#dfdfdf;font-size: 11px;text-decoration:none;}
#acceptcookies {color:#fff!important;width:32px;height:32px;cursor:pointer;margin: 12px auto 6px auto;}

@media screen and (min-width: 0px) { .col-left, .col-right {width:100%} }
@media only screen and (min-width:768px) { .col-left {width:75%} .col-right {width:25%} }
@media only screen and (min-width: 990px) { .col-left {width:75%} .col-right {width:25%} }
@media only screen and (min-width: 1290px) { .col-left {width:70%} .col-right {width:30%} }

.fixed {
    position: fixed;
    top: 150px;
    background-color: transparent;
}

#city-gmap {
    max-width:336px;
}

p.rate1{
    background: rgba(0, 0, 0, 0) url("/img/rating-stars.png") no-repeat scroll 0 -40px;
    display: block;
    height: 40px;
    width: 218px;
}
p.rate2 {
    background: rgba(0, 0, 0, 0) url("/img/rating-stars.png") no-repeat scroll 0 -80px;
    display: block;
    height: 40px;
    width: 218px;
}
p.rate3 {
    background: rgba(0, 0, 0, 0) url("/img/rating-stars.png") no-repeat scroll 0 -120px;
    display: block;
    height: 40px;
    width: 218px;
}
p.rate4 {
    background: rgba(0, 0, 0, 0) url("/img/rating-stars.png") no-repeat scroll 0 -160px;
    display: block;
    height: 40px;
    width: 218px;
}
p.rate5 {
    background: rgba(0, 0, 0, 0) url("/img/rating-stars.png") no-repeat scroll 0 -200px;
    display: block;
    height: 40px;
    width: 218px;
}
p.rate0 {
    background: rgba(0, 0, 0, 0) url("/img/rating-stars.png") no-repeat scroll 0 0;
    display: block;
    height: 40px;
    width: 218px;
}
.star {
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 1px;
    width: 41px;
}

.review-form .star-rating #rating-stars {
  float: left;
  margin: 0;
  width: 218px;
}

ul.comments li img.avatar {
    width:50px;
    height:50px;
}

.opinion-panel-body ul.comments {
    margin-bottom:40px;
}

.rating-color-1 {
    color:#E31A22;
}
.rating-color-1:before {
    content:'Horrible';
    margin-right:5px;
    font-style: italic;
    font-style: italic;
    font-size:12px;
}
.rating-color-2 {
    color:#F4741F;
}
.rating-color-2:before {
    content:'Malo';
    margin-right:5px;
    font-style: italic;
    font-style: italic;
    font-size:12px;
}
.rating-color-3 {
    color:#F8CD11;
}
.rating-color-3:before {
    content:'Regular';
    margin-right:5px;
    font-style: italic;
    font-style: italic;
    font-size:12px;
}
.rating-color-4 {
    color:#74B341;
}
.rating-color-4:before {
    content:'Bueno';
    margin-right:5px;
    font-style: italic;
    font-style: italic;
    font-size:12px;
}
.rating-color-5 {
    color:#00804D;
}
.rating-color-5:before {
    content:'Excelente';
    margin-right:10px;
    font-style: italic;
    font-size:12px;
}

.opinion-panel-body ul.comments li {
    padding:10px;
}

h3 {
    text-transform: none;
}

h2 {
    font-size:2em;
}

ul.comments li {
    clear: both;
    padding: 10px 0 0;
    border-left:none !important;
}

ul.comments .comment-block .date {
    color: #999;
    font-size: 10px;
    margin-top: 5px;
}

.page-header h1 {
    margin: 0;
    line-height:44px;
    position:static;
    margin-top:20px;
    margin-bottom:15px;
}

.search-results {
    min-height: 40px;
}

.ad-block-728x90-wrapper {width:728px;height:90px}
.ad-block-728x90{width:728px;height:90px}
@media screen and (max-width: 625px) {
    .ad-block-728x90-wrapper{float:left;width:100%;text-align:center;height:250px}
    .ad-block-728x90{width:300px;height:250px;margin-left:auto;margin-right:auto}
}

.ad-block-300x250-wrapper {width:300px;height:250px}
.ad-block-300x250{width:300px;height:250px;margin-left:auto;margin-right:auto}
@media screen and (max-width: 625px) {
    .ad-block-300x250-wrapper {width:100%;text-align:center;height:250px}
    .ad-block-300x250{width:300px;height:250px;margin-left:auto;margin-right:auto}
}

.ad-block-300x600-wrapper{width:300px;height:600px;}
.ad-block-300x600{width:300px;height:600px;}
@media screen and (max-width: 625px) {
    .ad-block-300x600-wrapper{width:300px;height:250px;margin-left:auto;margin-right:auto}
    .ad-block-300x600{width:300px;height:250px;margin-left:auto;margin-right:auto}
}